<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->

	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>
	<!--[if IE 6]>
		<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie6.css" type="text/css" media="all" charset="utf-8" />
	<![endif]-->
	<!--[if IE 7]>
		<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie7.css" type="text/css" media="all" charset="utf-8" />
	<![endif]-->

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="Shortcut Icon" href="<?php bloginfo('stylesheet_directory'); ?>/favicon.ico" type="image/x-icon" />	

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php if (is_singular() && get_option('thread_comments')) wp_enqueue_script('comment-reply'); ?>

    <?php wp_get_archives('type=monthly&format=link'); ?>

	<?php wp_enqueue_script("jquery"); ?>

	<?php wp_head(); ?>


</head>

<body>
	<div id="wrap">	
		<div id="header-wrap">
			<div id="header">
				<a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?><!-- <span id="himage"><img src="" /></span> --></a>
			</div>
			<div id="desc">        
				<a href="<?php bloginfo('url'); ?>/"><?php bloginfo('description'); ?></a>
			</div>
			<div id="access" role="navigation">
				<?php wp_nav_menu(); ?>
			</div>
		</div>
		
		<!-- end header -->
